uuid: 8b74ffdc-eda7-4474-9e22-faf3a8f981ae
langcode: en
status: true
dependencies: {  }
id: social_media_feed
label: 'Social Media Feed'
revision: 0
description: 'Blocks for embedding social media feeds'
